html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, img {margin:0; padding:0; border:0;}

html, body {
    width:100%;
    height:100%;
    color:#44484D;
    font-family:Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
    background:url('img/bg_main.gif') #234C77 repeat-x;
}

body:before {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

table {border:0px; border-collapse:collapse; color:#333333;}
table td {padding:0px; font-size:75%;}
.table2 td {padding:5px;}
.table3 td {padding:2px;}

a:visited {color: #666666;}
a:hover {color: #259DDA;}
a {color: #013668;}

.smsbig
{
   font-size:1.2em;
   font-weight:bold;
}

.hr {
    height:1px;
    border-top: solid #336699 1px; /*#808080*/
    border-bottom:solid red 0 ;
    border-left:solid red  0;
    border-right:solid red 0;
}

.bEntry {
    width:100%;
    padding:0px;
    margin:0px;
}

.bEntry .bTitle{
    background-color:#7DA1BF;
    /*border:solid #336699 1px;*/
}

.bEntry .bTitle .bTl{
    border-top:solid #336699 1px;
    border-bottom:solid #336699 1px;
    border-left:solid #336699 1px;
}

.bEntry .bTitle .bTr{
    border-top:solid #336699 1px;
    border-bottom:solid #336699 1px;
    border-right:solid #336699 1px;
}

.bEntry .bText {
    background-color:#6188A8;
}

.bComment{
    padding-top:10px;
}

.bCTitle{
    background-color:#7DA1BF;
    display:block;
}

#main {width:995px;/*height: 100%;*/}

.content {background: url('img/bg_content.gif') repeat-y #336699;}

.content .data {width: 100%;  background: url('img/content_con1.gif') no-repeat;}

.frame_first {background:url('img/frame_con1.gif') no-repeat right bottom;}
.frame_top {background: url('img/frame_con2.gif') no-repeat left bottom;}
.frame_right {background: url('img/frame_con4.gif') no-repeat left top; width: 5%;}
.frame_bottom {background: url('img/frame_bg_bottom.gif') repeat-x top;}
.frame_left {background: url('img/frame_con7.gif') no-repeat right top;width: 4%;}

.main_menu {color: #ffffff; font-size: 120%; padding: 30px 0px 0px 0px;}
.main_menu a:visited {color: #ffffff}
.main_menu a {color: #ffffff; text-decoration: none;}
.main_menu a:hover {color: #FFED7A}


.footer {color: #ffffff; padding: 15px 0px 10px 0px; font-size: 11px;}
.footer a {color: #ffffff;}
.footer a:hover {color: #EAEAEA}
#footer {color: #ffffff;}
#footer a {color: #ffffff; text-decoration:none;}

h1 {font-size: 120%; margin: 15px 0px 10px 0px; color: #336699; display: block;}
h2 {font-size: 115%; margin: 0px 0px 10px 12px; display: block;}
h3 {font-size: 115%; margin-bottom:10px; display:block;}

h1 img {vertical-align: middle;}
li img {vertical-align: top;}
h2 span {font-weight: normal; font-size: 90%;}
h2 a {text-decoration: none;}

ul {margin:10px 0px 0px 10px;}
ul.icon li {list-style-type:none; margin:5px 0px 0px 0px;}
ul.icon li a {list-style-type:none; vertical-align:middle;}
ul.icon li img {vertical-align:middle;}
.user_actions_long_link {vertical-align:middle; margin-right:4px; float:left;}

.user_block {width: 182px; margin: 0px 0px 5px 0px; padding: 0px 0px 15px 0px; background: url('img/user_block_end.gif') bottom no-repeat; }
.user_block h2 {background: url('img/bg_h2.gif') no-repeat top; margin: 0px 0px -10px 0px; padding: 5px 0px 0px 0px; color: #ffffff; height: 32px; text-align: center; font-size: 90%;}
.user_block h2 a {color: #ffffff;}
.user_block td {padding-bottom:7px}

.textBannersBoard {width:100%; margin:0px 0px 15px 0px; padding:0px 0px 10px 0px; display:block;}
.textBannersBoard h2 {margin:0px; padding:6px 0px 6px 8px; color:#003366;}
.textBannersBoard .full {padding:10px;}

.user_area {padding: 86px 0px 0px 8px; width: 205px;}
.game_area {padding: 5px 10px 0px 0px; background-color: transparent; background: url('img/bg_game_area.gif') no-repeinc_at top left;}
.game_area_blank {padding: 5px 10px 0px 0px; background: url('img/bg_game_area_blank.png') no-repeat top left #CDD9E1}
.game_area_blank_popup {font-size:16px; padding: 5px 10px 10px 10px; background: url('img/bg_game_area_blank.png') no-repeat top left #CDD9E1}

.userinfo {margin: 5px 0px 0px 5px; }
.userinfo td {padding: 5px;}

.iteminfo {margin: 0px 0px 0px 0px; width: 100%;}
.iteminfo td {padding: 5px 5px 5px 0px; vertical-align: top;}

.char {font-weight: bold; width: 30%;}
.char img {vertical-align: middle;}
.char_old {font-weight: bold; text-align:left;}

.avatar img  {border: solid 5px #809FBD;}

.action {padding: 5px 0px 0px 10px; font-size: 90%;}

.map_image {background: #9DB1BF; width: 100%; vertical-align: middle; padding: 10px 0px 10px 0px;}
.map_image .map {width: 660px; height: 500px;}
.map_adv {padding:0px 20px 0px 40px; vertical-align: top}
.map_adv_1 {padding:0px 20px 0px 10px; vertical-align: top}

.arrows {position:relative; bottom:500px; z-index:1;}

.map_info_old {padding: 10px 0px 10px 0px;}

.map_info {padding: 10px 0px 10px 0px;}
.map_info .info {width: 100%; background: #B9CBD4;}
.map_info .info td {padding: 10px;}

.buttons {margin-top:10px; text-align:center;}

.w100 {width:100%;}
.w50 {width:50%;}
.w60 {width:60%;}

.w120p {width:120px;}

.alignCenter {text-align:center;}
.alignLeft {text-align:left;}

.colorWhite {color:white;}

.bold {font-weight:bold;}

.scheme {
	color: #ffffff;
	text-align: right;
	padding: 10px 0px 0px 0px;
}
.scheme a:visited {color: #336699;}
.scheme a {color: #336699; text-decoration: none;}
.scheme a:hover {color: #259DDA;}
.btn_scheme {vertical-align: middle; margin: 0px 0px 0px 5px;}
.image_scheme {border: solid 3px #336699;}

.extra_action {margin: 0px 0px 0px 5px; vertical-align: top;}

#logon {background: url('img/bg_logon.gif') no-repeat center; width: 500px; height: 400px; padding: 0px;}
#logon table {margin: 60px 0px 10px 130px;}
#logon table td {padding: 5px; vertical-align: top;}

.text {margin: 10px 20px 20px 10px;}

.text h1 {font-size: 200%; font-weight: normal; margin: 20px 0px 0px 0px}
.text h2 {margin: 20px 0px 0px 0px; font-size: 120%;color: #ffffff;}
.text p {line-height: 150%; margin: 5px 0px 5px 0px;}

.table_simple {padding:1px;}
.table_simple td {padding:3px 5px 3px 5px; font-size:75%;}
.table_simple th {padding:3px 5px 3px 5px; font-size:75%; color: white; text-align:left}
.table_simple h2 {text-align:center;}

.quests {background:#6CBFDE; width:100%; margin:-30px 0px 10px 0px;}
.quests .questTitle {background:url('img/quests_top_left.gif');}
.quests .corner {width:12px; height:12px;}
.quests .con_top {background:url('img/quests_con_bg_top.gif') top repeat-x;}
.quests .con_right {background:url('img/quests_con_bg_right.gif') right repeat-y;}
.quests .con_left {background:url('img/quests_con_bg_left.gif') left repeat-y;}
.quests .con_bottom {background:url('img/quests_con_bg_bottom.gif') bottom repeat-x;}
.quests .con_data {vertical-align:middle; text-align:center;}
.quests .con_data td {color:#ffffff; vertical-align:top;}

.quests a {color:#CDD9E1; text-decoration:none;}
.quests a:visited {color:#CDD9E1;}
.quests a:hover {color:#ffffff;}

.quests .quest {font-family:Verdana, sans-serif; font-size:105%; padding-top:10px;}

.illness p {margin-bottom:10px; text-align:justify;}
.illness ul {margin:10px;}
.illness li {margin:10px;}

.nowrap {white-space:nowrap;}

#x1x2 th {font-size:80%; height:24px; color:#BADFF7; background:url('img/bg_h2_th.gif') repeat-x #9DB1BF; border:solid 1px #014A8F; text-align:center;}
#x1x2 h2 {margin-bottom:0;}
#x1x2 td {padding: 3px 5px 2px 8px; font-size:75%; color:#403E3E;}
#x1x2 .x1 {background:#E1DBDB;}
#x1x2 .x2 {background:#E8E2E2;}
#x1x2 .x3 {background:deeppink;}
#x1x2 .x1 a{color:#403E3E;}
#x1x2 .x2 a{color:#403E3E;}

#x1x2 .x1 a:visited{color:black;}
#x1x2 .x2 a:visited{color:black;}

#x1x2 .x1 a{color:black;}
#x1x2 .x2 a{color:black;}

#x1x2 .x1 a:hover{color:black;}
#x1x2 .x2 a:hover{color:black;}

#x1x2 .x1 td {color:black;}
#x1x2 .x2 td {color:black;}

#x1x2_1 th {font-size:80%; height:24px; color:#BADFF7; background:url('img/bg_h2_th.gif') repeat-x #9DB1BF; border:solid 1px #014A8F; text-align:center;}
#x1x2_1 h2 {margin-bottom:0;}
#x1x2_1 td {padding: 3px 5px 2px 8px; font-size:75%; color:#403E3E;}
#x1x2_1 .x1 {background:#E1DBDB;}
#x1x2_1 .x2 {background:#E8E2E2;}
#x1x2_1 .x1 a{color:#403E3E;}
#x1x2_1 .x2 a{color:#403E3E;}

#x1x2_1 .x1 a:visited{color:black;}
#x1x2_1 .x2 a:visited{color:black;}

#x1x2_1 .x1 a{color:black;}
#x1x2_1 .x2 a{color:black;}

#x1x2_1 .x1 a:hover{color:black;}
#x1x2_1 .x2 a:hover{color:black;}

#x1x2_1 .x1 td {color:black;}
#x1x2_1 .x2 td {color:black;}

.x1x2 th {font-size:80%; height:24px; color:#BADFF7; background:url('img/bg_h2_th.gif') repeat-x #9DB1BF; border:solid 1px #014A8F; text-align:center;}
.x1x2 h2 {margin-bottom:0;}
.x1x2 td {padding: 3px 5px 2px 8px; font-size:75%; color:#403E3E;}
.x1x2 .x1 {background:#E1DBDB;}
.x1x2 .x2 {background:#E8E2E2;}
.x1x2 .x1 a{color:#403E3E;}
.x1x2 .x2 a{color:#403E3E;}

.x1x2 .x1 a:visited{color:black;}
.x1x2 .x2 a:visited{color:black;}smi

.x1x2 .x1 a{color:black;}
.x1x2 .x2 a{color:black;}

.x1x2 .x1 a:hover{color:black;}
.x1x2 .x2 a:hover{color:black;}

.x1x2 .x1 td .text {color:black;}
.x1x2 .x2 td .text {color:black;}

#sexSlideshowTitlesContainer {margin:0 auto;}
#sexSlideshowTitlesLoader {margin:auto; text-align:center;}
#sexSlideshowTitlesLoader h2 {color:white;}

#sexSlideshowContainer {width:660px; margin:0 auto;}
#sexSlideshowLoader {background-color:white; display:inline; float:left; height:500px; overflow:hidden; margin:auto; width:660px; position:relative; text-align:center;}
#sexSlideshowLoader img {width:100%; height:100%;}
.loading {background:url('img/loadingIcon.gif') no-repeat 50% 50%; height:100%; width:100%; z-index:10;}

#sexSlideshowDescriptionsContainer {margin:0 auto;}
#sexSlideshowDescriptionsLoader {background-color:white; margin:auto; text-align:center;}

.baloon {position: absolute; top: 500px; right: 200px; width: 300px; background: url('img/bg_baloon.gif') no-repeat top left #FFFCDD; border: solid 1px #A8A6A2; padding: 10px; font-size: 80%}
.baloon h2 {margin: 0px 0px 5px 0px;}
.baloon2 {position: absolute; background: url('img/bg_baloon.gif') no-repeat top left #FFFCDD; border: solid 1px #A8A6A2; padding: 10px; font-size: 80%}
.baloon3 {position: absolute; background: url('img/bg_baloon.gif') no-repeat top left #FFFCDD; border: solid 1px #A8A6A2; font-size: 80%}

.click_menu {position: absolute; background: url('img/bg_baloon.gif') no-repeat top left #FFFCDD; border: solid 1px #A8A6A2; font-size: 80%}

#pager {width: 100%; border-top: solid 1px #809EBB;}
#pager .pages table {float: right; height: 22px; margin: 10px 0px 0px 0px}
#pager .pages table td {color: #ffffff; width: 22px; background: #0E4B87; vertical-align: middle; text-align: center}
#pager .pages a {color: #CDD9E1; text-decoration: none;}
#pager .pages a:hover {color: #ffffff}
#pager .pages table td.current {font-weight: bold; background: #809EBB; border: solid 1px #0E4B87}


#pager1 {width: 100%; }
#pager1 .pages table {float: right; height: 22px; margin: 10px 0px 0px 0px}
#pager1 .pages table td {color: #ffffff; width: 22px; background: #0E4B87; vertical-align: middle; text-align: center}
#pager1 .pages a {color: #CDD9E1; text-decoration: none;}
#pager1 .pages a:hover {color: #ffffff}
#pager1 .pages table td.current {font-weight: bold; background: #809EBB; border: solid 1px #0E4B87}

#tabNews .table { borderpadding:2px;}
#bPager {width: 100%; border-top: solid 1px #809EBB;}

/*.in,.chat_in {background: url('img/btns/logon2.png') #fcea84 repeat-x; height: 21px; font-weight: bold; color: #ffffff; padding:0px 10px 0px 10px; border: solid 1px #003366; font-size:90%;}*/
.in,.chat_in {background: url('img/btns/button2.png') repeat-x; height: 23px; font-weight: bold; color: #ffffff; ; border: solid 1px #0B4198; font-size:95%; cursor:pointer;}
.chat_in {background: url('img/btns/logon2_red.png') #d53408 repeat-x;border: solid 1px #83321c; font-size: 100%;}

.arrow {vertical-align: text-top;}
.gold {background: url('img/btns/logon2.png') #fcea84 repeat-x; height: 21px; color: #6E6D69; padding:0px 10px 0px 10px; border: solid 1px #a3a292;}

#banDiv input {background: url('img/btns/logon2_red.png') #d53408 repeat-x; border: solid 1px #83321c; font-size: 100%; height: 21px; font-weight: bold; color: #ffffff; padding:0px 10px 0px 10px;}

.adv_top {position: absolute; top:190px; left: 280px; color: #ffffff;  font-size: 75%; text-align: right;}
.adv_bottom {margin: 10px; }
.adv_bottom table td {width: 33.33%;font-size: 70%; padding: 0px 10px 0px 0px}

.info_icon img {margin: 0px 0px 0px 0px}

.board_item {margin: 10px 0px 0px 10px;}
.board_item img {vertical-align: middle;}
.board_item span {color:#003366; margin: 0px 10px 0px 0px;}

.item {background: #B9CBD4; padding: 0px; margin: 10px 0px 0px 0px; font-size: 100%;}
.item_contain {padding: 5px 0px 5px 0px; vertical-align: top; vertical-align: middle;}

#items_list {width: 100%; margin:  0px 0px 0px 0px}
#items_list th {padding: 5px 5px 5px 10px; font-size: 90%; height: 30px; color: #333333; background: url('img/bg_h2.gif') repeat-x #9DB1BF; border-bottom: solid 1px #75929F; border-right: solid 1px #AEC1CE; text-align: left;}

.item_img {width: 150px; height: 120px; vertical-align: top;}
.item_img img {border: solid 5px #75929F; margin: 10px}

#statusline {padding: 5px;}
#statusline img {padding: 0px 5px 2px 0px}

.error {background-color:#F1D9CC; border:solid 1px red; color:black;}
.warning {background-color:#F1EACC; border:solid 1px gold; color:black;}
.success {background-color:#DFF1CC; border:solid 1px green; color:black;}

input,textarea {border: solid 1px #A3A292;color : #44484D;
font-family : Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 100%;
}
select{
color : #44484D;
font-family : Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 100%;
}

#chat {margin: 0px 0px 0px 0px; padding: 0px;}
#chat td {vertical-align: top; color: #333333}
#chat h4 {padding: 5px 0px 0px 10px}

#systemChat {margin: 0px; padding: 0px;}
#systemChat td {vertical-align: top; background: #CBDCE4;}
#systemChat .msg_area .chat_window {height: 400px; border: solid 1px #C2D4DC; background: #ffffff; margin: 10px 10px 5px 10px;overflow-y:auto;overflow-x:auto;}
#systemChat .msg_area .chat_window p {line-height: 16px; padding: 5px 0px 5px 10px;}
#systemChat .msg_area .chat_window p span {color: #999999}
#systemChat .msg_area .chat_window p img {vertical-align: middle;}
#systemChat .msg_area .chat_window .incoming span b {color: #E02644}
#systemChat .msg_area .chat_window .outcoming span b {color: #2F6DA2}

#systemChat .msg_area .typing {margin: 10px; padding: 0px;}
#systemChat .msg_area .typing input {vertical-align: top;}
#systemChat .msg_area .typing p {margin: 5px 0px 0px 0px; text-align: right;}

#chat .msg_area .stickyDiv {background: #ccffff; padding: 0px;border-bottom:solid 1px #336699;}
#chat .msg_area .stickyDiv .date {margin: 0px; padding: 1px 0px 1px 5px; background: #336699; font-size: 90%; font-weight: bold; color: #EEF2F6}
#chat .msg_area .stickyDiv p {line-height: 16px; padding: 0px;/*5px 0px 5px 10px;*/}
#chat .msg_area .stickyDiv p span {color: #999999}
#chat .msg_area .stickyDiv img {border:0px;margin:0px;}


#chat .msg_area .chat_window {height: 400px; background: #ffffff; padding: 0px 0px 10px 0px;overflow-y:auto;overflow-x:auto;}
#chat .msg_area .chat_window p {line-height: 16px; padding: 5px 0px 5px 10px;}
#chat .msg_area .chat_window p .spanNode {color: #999999}
#chat .msg_area .chat_window p img {vertical-align: middle;}
#chat .msg_area .chat_window .inc_private {background: #B8DBE8;}
#chat .msg_area .chat_window .out_private {background: #E8E8A8;}
#chat .msg_area .chat_window .inc_private .spanNode {font-weight:bold;color:black;}
#chat .msg_area .chat_window .out_private .spanNode {font-weight:bold;color:black;}
#chat .msg_area .chat_window .incoming_span {color: #E02644}
#chat .msg_area .chat_window .outcoming_span {color: #2F6DA2}
#chat .msg_area .chat_window .inc_private_span {color: #666666}
#chat .msg_area .chat_window .on_duty {background: #D4F0CA;}
#chat .msg_area .chat_window .on_duty span b {color: #336633}

#miniChat {margin: 0px; padding: 0px; }
#miniChat td {vertical-align: top; color: #333333}
#miniChat h4 {padding: 5px 0px 0px 10px}

#miniChat .msg_area .chat_window_mini {height: 100px; background: #ffffff; padding: 0px 0px 10px 0px; overflow-y:auto;overflow-x:auto;}
#miniChat .msg_area .chat_window_mini p {line-height: 12px; padding: 2px;}
#miniChat .msg_area .chat_window_mini p .spanNode {color: #999999}
#miniChat .msg_area .chat_window_mini .date {margin: 0px; padding: 1px 5px 1px 5px; background: #9DB1BF; font-size: 90%; font-weight: bold; color: #003366}
#miniChat .msg_area .chat_window_mini p img {vertical-align: middle;}
#miniChat .msg_area .chat_window_mini .inc_private {background: #FFFCE0;}
#miniChat .msg_area .chat_window_mini .out_private {background: #F4F4F4;}
#miniChat .msg_area .chat_window_mini .incoming span b {color: #E02644}
#miniChat .msg_area .chat_window_mini .outcoming span b {color: #2F6DA2}
#miniChat .msg_area .chat_window_mini .inc_private span b {color: #666666}
#miniChat .msg_area .chat_window_mini .out_private span b {color: #666666}
#miniChat .msg_area .chat_window_mini .on_duty {background: #D4F0CA; border: solid 1px #BCD9B2}
#miniChat .msg_area .chat_window_mini .on_duty span b {color: #336633}


#miniChat .users_list_mini {width: 182px; margin: 0px 0px 5px 0px; padding: 0px 0px 15px 0px; background: url('img/user_block_end_2.gif') bottom no-repeat; }
#miniChat .userinfo .char {font-weight: bolder; color: #369; width: 40%;}
#miniChat .userinfo td {vertical-align: middle; padding: 2px; font-size: 70%;color:#333;}
#miniChat .userinfo .married_status {padding: 5px 5px 5px 0px;}
#miniChat .avatar img {border: solid 5px #AABBC3;}
.picuser{float: left;}
#miniChat .with_border {background: url('img/bg_h2_2.gif') no-repeat top; margin: 0px 0px -10px 0px; padding: 5px 0px 0px 0px; color: #ffffff; height: 32px; text-align: center; font-size: 90%;}
#miniChat textarea {border: 1px solid #C2CFD1; border-top: 0px; padding-left: 2px;}
#miniChat a:visited {color: #666666;}
#miniChat a:hover {color: #259DDA;}
#miniChat a {color: #013668;}

#miniChat .msg_area .typing {margin: 0px 0px 0px 0px; padding: 0px 0px 00px 0px;}
#miniChat .msg_area .typing input {vertical-align: top;}
#miniChat .msg_area .typing p {margin: 5px 0px 0px 0px; text-align: right;}



#chat a:visited {color: #666666;}
#chat a:hover {color: #259DDA;}
#chat a {color: #013668;}

#chat .msg_area .typing {margin: 0px 0px 0px 0px; padding: 0px 0px 00px 0px;}
#chat .msg_area .typing input {vertical-align: top;}
#chat .msg_area .typing p {margin: 5px 0px 0px 0px; text-align: right;}

#chat .users_list {width: 182px; margin: 0px 0px 5px 0px; padding: 0px 0px 15px 0px; background: url('img/user_block_end_2.gif') bottom no-repeat;  background-size: 100% auto;}
#chat .smile {padding: 5px 0px 0px 5px; width: 575px; height: 430px; overflow: auto;}
#chat .smile img {margin: 1px;cursor:pointer;border:0;}
#chat .userinfo .char {font-weight: bolder; color: #369; width: 40%;}
#chat .userinfo td {vertical-align: middle; padding: 2px; font-size: 70%;color:#333;}
#chat .userinfo .married_status {padding: 5px 5px 5px 0px;}
#chat .avatar img {border: solid 5px #AABBC3;}
.picuser{float: left;}
#chat .with_border {background: url('img/bg_h2_2.gif') no-repeat top; margin: 0px 0px -10px 0px; padding: 5px 0px 0px 0px; color: #ffffff; height: 32px; text-align: center; font-size: 90%;  background-size: 100% auto;}
#chat textarea {border: 1px solid #C2CFD1; border-top: 0px; padding-left: 2px;}

#buttons td {background: none; padding: 2px 2px 2px 5px;vertical-align: middle; }
#buttons input{border:0;}
#chat .msg_area .control_buttons {background: #EEEDE8; margin: 0px; padding: 0px; border-top: 1px solid #a6a69a; border-bottom: 1px solid #e0e0d6; vertical-align: middle;}

.grey {color: #333333;}
.dark_blue {color: #0B1C84;}
.blue {color: #0087CA;}
.blue_green {color: #00B19F;}
.green {color: #127E0C;}
.yellow_green {color: #71B520;}
.yellow {color: #B69605;}
.red {color: #DF1D18;}
.orange {color: #FF940A;}
.magenta {color: #E21169;}
.violet {color: #8D12AC;}

.smile {background: #CBDCE4; border: 1px solid #A1A4A9; font-weight: bolder;position:absolute;padding: 0px; z-index:3;}
.smile img {margin: 0px;padding:0px;}

/*#imgSmile {position:absolute;}*/

.popup_div {width: 135px; background: #CBDCE4; border: 1px solid #A1A4A9; font-weight: bolder;z-index:2;}
.popup_div div {padding:0px;}
.popup_div2 a:visited {color: #666666;}
.popup_div a:hover {color:#003366;}
.popup_div a {text-decoration: none;}

.popup_div2 {background: #CBDCE4; border: 1px solid #A1A4A9; font-weight: bolder;z-index:6;padding:5px;}
.popup_div2 td {padding:2px;}
.popup_div2 a:visited {color: #666666;}
.popup_div2 a:hover {color:#003366;}
.popup_div2 a {text-decoration: none;}

.offsetSmall {font-size:smaller; vertical-align:middle;}


.chat_title {text-align: left; color: #d53408; font-size: 120%; font-weight: bolder; padding: 0px;}
.chat_notice {margin: 10px 5px 5px 5px; text-align: justify; font-size: 130%;}
.chat22 {padding: 0px 5px 0px 5px;}

.news{margin:0px; padding: 0px 0px 0px 10px;text-align:left;vertical-align: middle;}
.news p{font-size:70%; color:#fff; text-align: left; margin:0px; padding: 0px 20px 0px 6px;}
.news img {padding:0px;}
.date{font-size:80%;font-weight:bolder; color:#6eb6e2; margin:0px;padding: 25px 0px 0px 0px;}
.date a{font-size:100%; color:#0B1C84; margin:0px;padding: 25px 0px 0px 6px;}
.date a:hover{color:#259DDA;}

.faq_ul {font-size: 100%; margin: 5px 5px 25px 0px;list-style-type: none;}
.faq_title {font-weight: bolder; color: #369; font-size: 100%; margin: 0px; margin-right: 10px; }
.faq_title a {text-decoration: none;}
.faq {font-weight: normal; color: #333; font-size: 100%; margin: 5px 10px 30px 17px; padding: 0px; text-align: justify; }

#t0p { padding:0px;margin:0px;}

.container {background: #6188AF; width: 100%; margin: 0px 0px 10px 0px;}
.container .corner {width: 12px; height: 12px;}
.container .con_top {background: url('img/con_bg.gif') top repeat-x}
.container .con_right {background: url('img/con_bg.gif') left repeat-y}
.container .con_left {background: url('img/con_bg.gif') right repeat-y}
.container .con_bottom {background: url('img/con_bg.gif') bottom repeat-x}
.container .con_data {vertical-align:middle; text-align:center;}
.container .con_data td {color:#ffffff; vertical-align:top;}
/* for container backgraund
.container td.con_data {background: url('img/blue_sneginki.gif') 0 0 no-repeat;}
*/

.container a {color: #CDD9E1;}
.container a:visited {color: #CDD9E1;}
.container a:hover {color: #ffffff;}

.container_map {background: #6188AF; width: 100%; margin: 0px 0px 10px 0px;}
.container_map .corner {width: 12px; height: 12px;}
.container_map .con_top {background: url('img/con_bg.gif') top repeat-x}
.container_map .con_right {background: url('img/con_bg.gif') left repeat-y}
.container_map .con_left {background: url('img/con_bg.gif') right repeat-y}
.container_map .con_bottom {background: url('img/con_bg.gif') bottom repeat-x}
.container_map .con_data {vertical-align: middle; text-align: center}

ul.icon li.button {background: url('img/bg_button.gif') no-repeat left top;}
ul.icon li.button a {margin: 0px 0px 0px 12px; text-decoration: none;}
ul.icon li img {vertical-align: absmiddle;}


ul.icon_button li {background: url('img/bg_button.gif') no-repeat left top;}
ul.icon_button li a {margin: 0px 0px 0px 12px; text-decoration: none;}
ul.icon_button li img {vertical-align: absmiddle;}

.offset {margin: 10px 0px 0px 10px}

.avatar {width: 96px;}

.info {width: 100%}

#profile {margin: 0px 0px 0px 10px}
#profile td {padding: 5px 0px 0px 0px;}

.bar_red {background: url('img/bar_red_base.gif') right; height: 9px; min-width: 8px}
.bar_yellow {background: url('img/bar_yellow_base.gif') right; height: 9px; min-width: 8px}

.razd {background: url('img/razd_icon.gif') no-repeat right; width: 40px; text-align: center}
.digits {padding: 0px 10px 0px 5px}
.bar {padding: 0px 10px 0px 5px}

.photo_thumbs {width: 100%;}
.photo_thumbs td {font-size: 70%;}
.photo_thumbs h3 {margin: 0px 0px 10px 0px;font-size: 120%;}

.w20 {width: 20%;}
.thumb { text-align: center; width: 100px; height: 100px; display: block; background: #597FA6; margin: 0px 0px 5px 0px; display:table-cell; vertical-align: middle;  cursor:pointer;}
.thumb img {position: relative; max-width:100px; max-height:100px; margin-top: expression((50-parseInt(offsetHeight)/2)  <0 ? "0" : 50-(parseInt(offsetHeight)/2) +'px');}

.tabberlive .tabbertabhide {
 display:none;
}

.tabber {
}

.tabberlive {
    margin:10px;
}

ul.tabbernav
{
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
 margin-left:0px;
 padding-bottom:-1px;
}

ul.tabbernav li
{
 list-style: none;
 display:inline;
 margin-left:3px;
 margin-top:3px;
}

ul.tabbernav li a
{
 padding:5px;
 margin-left:3px;
 border: 1px solid #778;
 border-bottom:none;
 background: #DDE;
 text-decoration: none;
 line-height:2em;
}

ul.tabbernav li a.blinked span
{
   color:#ff0080;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 background: #AAE;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid white;
 color:#000080;
}

ul.tabbernav li.tabberactive a:hover
{
 background: white;
 border-bottom: 1px solid white;
}
ul.tabbernav li.tabberactive a:visited
{
 color:#000080;
}


.tabberlive .tabbertab {
 border:1px solid #778;
 border-top:0;
 height:600px;
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

.place_plan {background: url('img/razd_title.gif') no-repeat left 50%; padding: 0px 0px 0px 10px;}
.place_name {padding: 0px 20px 0px 0px}
.place_help{padding: 0px 0px 0px 270px}

.btn {background: url('img/bg_btn.gif') no-repeat center; width:121px; height: 29px; text-align: center; padding-top: 6px; white-space:nowrap; font-size:65.5%; vertical-align:middle;}
.btnactive {background: url('img/bg_btn.gif') no-repeat center; width: 121px; height: 29px; text-align: center; padding-top: 6px;background-image: url('img/bg_btn_active.gif');vertical-align:middle;white-space:nowrap; font-size:65.5%;}
.btnactive a {color: #ffffff}

#loading {display:none;position:absolute;}
#panel {
	height: 200px;
	display: none;
}
.slide {
	margin: 0;
	padding: 0;
}
.btnSlideIn{
    background: url('img/btns/button2.png') repeat-x;
    font-weight: bold;
    color: #ffffff;
    border: solid 1px #0B4198;
    font-size:95%;
    cursor:pointer;
    text-align: center;
    width: 200px;
	height: 21px;
	margin: 0 auto;
	display: inline-block;
}

.btnSlideOut{
    background: url('img/btns/button2.png') repeat-x;
    font-weight: bold;
    color: #ffffff;
    border: solid 1px #0B4198;
    font-size:95%;
    cursor:pointer;
    text-align: center;
    width: 80px;
	height: 21px;
	margin: 0 auto;
	display: inline-block;
}

#panelTrnament {
	height: 130px;
	display: none;
}

.btn-slide {
	text-align: center;
	width: 300px;
	height: 31px;
	margin: 0 auto;
	display: block;
	font-size:14px;
	color: white;
}

.slide A:hover
{
	color: #a7e6fe;
	text-decoration: underline;
}
.starItem {
    height:100%;  
}
.starGreeting {
    border-color:#cdd9e1;border-width:1px;border-style:solid;
    margin:3;
    margin-top:7;
    padding:3;
    overflow-x:auto;
    overflow-y:auto;
    width:210;
	background-color:#47739F;
	height:440;
}
.rating {
    margin:3;
    padding:3;
    width: 210;
    height: 96;
    border-color:#cdd9e1;border-width:1px;border-style:solid;
}
.quickReply {
    padding-bottom:5px;
}

.trnfont_small{
    color:black;
    font-size:xx-small;
    padding-top:1px;
}

.trnfontRED{
    color:black;
    padding-top:1px;
    background-color:gray;
}

.trnfont_ord{
    color:black;
    padding-top:1px;
    font-size:14px;
}

.fsEntry {
    width:100%;
    padding:0px;
    margin:0px;

}

.fsEntry .fsTitle{
    /*background-color:#7DA1BF;*/
    /*border:solid #336699 1px;*/
}

.fsEntry .fsTitle .fsTl{
    background-color: #f46f58;
    border:2px solid #b0465d;
    padding:2px;
    padding-left:5px;
    
}

.fsEntry .fsTitle .fsT2{
    background-color:#7DA1BF;
    border: 2px solid #336699;
    padding:2px;
    padding-left:10px;
}

.fsEntry .fsTitle .fsT3{
    background-color: #E8E2E2;
    border-left: 1px solid #336699;
    border-right: 1px solid #336699;
    border-bottom: 1px solid #336699;
    padding:2px;
    padding-left:15px;
    /*border: 2px solid #cccccc;*/
}

.fsEntry .fsTitle .fsTr{
    border-top:solid #336699 1px;
    border-bottom:solid #336699 1px;
    border-right:solid #336699 1px;
}

.fsEntry .fsText {
    background-color:#6188A8;
}

.fsComment{
    padding-top:10px;
}

.fsCTitle{
    background-color:#7DA1BF;
    display:block;
}

.flatMusicEntry {
    width:100%;
    padding:0px;
    margin:0px;
}

.flatMusicEntry .flatMusicTitleInactive{
    background-color:#7DA1BF;
    border: 1px solid #336699;
    padding:2px;
    padding-left:5px;
}

.flatMusicEntry .flatMusicTitleActive{
    background-color: #f46f58;
    border:1px solid #b0465d;
    padding:2px;
    padding-left:5px;
}

.flatMusicEntry .flatMusicTitle .flatMusicTl{
    border-top:solid #336699 1px;
    border-bottom:solid #336699 1px;
    border-left:solid #336699 1px;
}

.flatMusicEntry .flatMusicTitle .flatMusicTr{
    border-top:solid #336699 1px;
    border-bottom:solid #336699 1px;
    border-right:solid #336699 1px;
}

.flatMusicEntry .flatMusicText {
    background-color:#6188A8;
}

.cinemaAnnouncementEntry {
    width:100%;    
}

.cinemaAnnouncementEntry .td{
    padding-bottom:10px;   
}

.cinemaAnnouncementEntry .caeInnerElement{
    background-color:#7DA1BF;
    border: 1px solid #336699;
    padding:5px;
}

.cinemaAnnouncementEntry .caeInnerElement .title{
    background-color:#cdd9e1;
    border-top: 1px solid #336699;
    border-bottom: 1px solid #336699;
    border-left: 1px solid #336699;
    padding: 2px 2px 2px 10px;
    font-size:110%;
    margin-top:50px;
    vertical-align:middle;
}

.cinemaAnnouncementEntry .caeInnerElement .title .a{
    color:#336699;    
}

.cinemaAnnouncementEntry .caeInnerElement .dateCreated{
    background-color:#cdd9e1;
    border-top: 1px solid #336699;
    border-bottom: 1px solid #336699;
    border-right: 1px solid #336699;
    padding:2px;
    padding-right:10px;
    font-size:small;
    margin-top:50px;
    vertical-align:middle;
    color:#336699;
}

.cinemaAnnouncementEntry .caeInnerElement .annotation{
    padding:5px;
}

.cinemaAnnouncementEntry .caeInnerElement .panel{
    /*background-color:#cdd9e1;*/
    border:1px solid #ebe8ba;
    padding:1px;
    text-align:center;
}
.cinemaAnnouncementEntry .caeInnerElement .panel .td{
    padding:5px;    
    color:#336699;
    
}
.cinemaAnnouncementEntry .caeInnerElement .panel .ratingNegative{
    color:orangered;
    font-weight: bold;
    vertical-align:middle;
    padding-left:2px;
}
.cinemaAnnouncementEntry .caeInnerElement .panel .ratingPositive{
    color: #028c0e;
    font-weight: bold;
    vertical-align:middle;
    padding-left:2px;
}

.r1, .r2, .r3 {
    display: block;
    height: 1px;
    font-size: 0;    
}

.r3 { margin: 0 3px; }
.r2 { margin: 0 2px; }
.r1 { margin: 0 1px; }

#rounded-box-3 .inner-box, #rounded-box-3  b {
    background-color: #ebe8ba;
    padding-left:5px;
    padding-right:5px;
}
#rounded-box-4 .inner-box, #rounded-box-4  b {
    background-color: #cdd9e1;
    padding-left:5px;
    padding-right:5px;
}

.inner-box {
    padding:0px;
}
.mozRound-box {
    background-color: #cdd9e1;
    -moz-border-radius: 8px;
    padding: 5px;
    border: 1px solid;
}

.popup {position:absolute; background-color:#AEC1CE; width:400px; z-index:10000; border: 1px solid #000000; padding:10px;}

.logon_form {background: url('img/logon_form.gif') no-repeat; width: 290px; color: #fff; border: 0px; margin-top: 30px;}
.logon_form .nick {color: #fff; font-weight: bold; padding: 5px 0px 5px 55px; width: 70px;}
.logon_form input {vertical-align: bottom; color: #333;}
.logon_form .enter {background: url('img/enter.gif') no-repeat center top; width: 72px; height: 29px; color: #fff; font-weight: bold; border: 0px; font-size: 90%; padding-bottom: 4px;}
.logon_form .check input {vertical-align: middle; border: 0px;}
.logon_form .regi {text-align: center; padding: 2px 0px 0px 0px;}
.logon_form a {color: #fff; text-decoration: none;}
.logon_form a.a_logon:hover {color:#fff; text-decoration: underline;}
.logon_form a.a_logon:visited {color:#fff;}
.logon_form .error ul {list-style-type:none;}
#footer a:hover {color: #ffffff; text-decoration:underline;}


.container .info_single td{color: #000; padding: 3px;}
.info_single {margin-bottom: 4px;}
.info_single .info_text p{margin-top: 3px;}
.info1, .info2, .info3, .info4, .info5, .info6, .info7 , .info8, .info_great{color: #fff; font-weight: bold; font-size: 15px; width: 290px; height: 20px; padding: 4px 0px 2px 10px;}
.info1 {background: url("img/bullet.gif") no-repeat #1e6aaf;}
.info2 {background: url("img/bullet.gif") no-repeat #932da0;}
.info3 {background: url("img/bullet.gif") no-repeat #15926d;}
.info4 {background: url("img/bullet.gif") no-repeat #a02d4f;}
.info5 {background: url("img/bullet.gif") no-repeat #3fa02d;}
.info6 {background: url("img/bullet.gif") no-repeat #2d8aa0;}
.info7 {background: url("img/bullet.gif") no-repeat #cdaf00;}
.info8 {background: url("img/bullet.gif") no-repeat #c34500;}
.info_great {background: #be201e;}
.title {font-weight: bold; font-size: 14px;}
.info_single .info_pic img {width: 100px; margin: 5px;}
.info_single a{color: #0473d1;}
.info_single a:hover{color: #0c327e;}
.info_single a:visited{color: #013668;}
.info_single p{padding-right: 12px;}
.info_single .city {font-size: 12px;}
.info_single .city a {margin: 0px 10px;}
.info_single .archive_div {vertical-align: bottom; margin-top: 10px; margin-bottom: 0px;}
.info_single .archive {background: #fff; font-size: 16px; padding: 5px;}
.info_single .txt {padding-left:15px;}

.right_column_info td {padding: 5px; color: #000; text-align: center;}
.right_column_info a{color: #0473d1;}
.right_column_info a:hover{color: #0c327e;}
.right_column_info a:visited{color: #013668;}
.right_column_info p{text-align: left; color: #000; padding: 5px 5px 5px 7px; font-size: 14px;}

.right_column_news td {padding: 5px; text-align: center;}
.right_column_news  a{color: #0473d1;}
.right_column_news  a:visited{color: #013668;}
.right_column_news p{font-size: 14px; padding-left:10px;}

fieldset {border: 1px solid #cdd9e1;}
legend {color:white}


.mail_form {background: url('img/mail_form.gif') no-repeat; width: 290px; color: #fff; border: 0px; margin-top: 30px;}
.mail_form .nick {color: #348137; font-weight: bold; padding: 5px 0px 5px 30px;}
.mail_form input {vertical-align: bottom; color: #333;}
.mail_form .enter {background: url('img/mail_enter.gif') no-repeat center top; width: 72px; height: 29px; color: #fff; font-weight: bold; border: 0px; font-size: 90%; padding-bottom: 4px;}
.mail_form .check input {vertical-align: middle; border: 0px;}
.mail_form .regi {text-align: center; padding: 2px 0px 0px 0px;}
.mail_form a {color: #fff; text-decoration: none;}
.mail_form a.a_logon:hover {color:#fff; text-decoration: underline;}

.margInfo td {padding:5px;}

.timesheet table {cellspacing:0; padding:0px}
.timesheet table td {text-align:center; padding: 3px 5px;}
.timesheet td #weekend {text-align:center; color: #d62121;}
.timesheet td #week {text-align:center; color: #333; font-weight: bold;}

.timesheet tr .stroke0 {background: #fff; height: 25px; vertical-align: middle; padding-left: 0px; padding-right: 0px; }
.timesheet tr .stroke1 {background: #dae3eb; border-bottom: 1px solid #adbbc8; height: 25px; vertical-align: middle; padding-left: 0px; padding-right: 0px; }
.timesheet tr .stroke2 {background: #dae3eb; border-top: 1px solid #fff; height: 25px; vertical-align: middle; padding-left: 0px; padding-right: 0px; } 
.timesheet tr .stroke1 img {vertical-align: middle;}
.timesheet tr .stroke2 img {vertical-align: middle;}
.timesheet div #header {color: #ffffff; font-weight:bold; font-size:large;}

/*blocks*/
#onLineUsersList {
	height: 117px; margin-right:3px; margin-top:5px;overflow-x:hidden; overflow-y:scroll;overflow:-moz-scrollbars-vertical !important;
	margin-left: 7px; margin-bottom: 10px;
}
